/* example custom styles */
button-play-audio {
	cursor: pointer;
}
button-play-audio[type="text"] {
	--color-background: transparent;
	--color-border: transparent;
}
button-play-audio[type="featured"] {
	--color-text: darkblue;
	--color-background: darkturquoise;
	--size-font: 2rem;
}
button-play-audio[type="featured"][play] {
	--color-text: orange;
	--color-background: purple;
}
